Bug 230976 - Borders are not drawn when using BifurcatedGraphicsContext
Summary: Borders are not drawn when using BifurcatedGraphicsContext
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tim Horton
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-09-29 12:00 PDT by Tim Horton
Modified: 2021-10-12 12:32 PDT (History)
5 users (show)

See Also:


Attachments
Patch (40.81 KB, patch)
2021-09-29 12:00 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (40.78 KB, patch)
2021-09-29 12:21 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (40.60 KB, patch)
2021-10-05 15:13 PDT, Tim Horton
no flags Details | Formatted Diff | Diff
Patch (40.70 KB, patch)
2021-10-12 11:27 PDT, Tim Horton
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Horton 2021-09-29 12:00:12 PDT
Borders are not drawn when using BifurcatedGraphicsContext
Comment 1 Tim Horton 2021-09-29 12:00:44 PDT
Created attachment 439638 [details]
Patch
Comment 2 Tim Horton 2021-09-29 12:00:47 PDT
<rdar://problem/83657330>
Comment 3 Tim Horton 2021-09-29 12:21:39 PDT
Created attachment 439642 [details]
Patch
Comment 4 Tim Horton 2021-10-05 15:13:30 PDT
Created attachment 440275 [details]
Patch
Comment 5 Tim Horton 2021-10-12 11:27:53 PDT
Created attachment 440963 [details]
Patch
Comment 6 EWS 2021-10-12 12:32:45 PDT
Committed r284003 (242846@main): <https://commits.webkit.org/242846@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 440963 [details].